# openapi.model.PeopleResponseDto

## Load the model package
```dart
import 'package:openapi/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**people** | [**List<PersonResponseDto>**](PersonResponseDto.md) |  | [default to const []]
**total** | **int** |  | 
**visible** | **int** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


